shadow = true;
no-dnd-shadow = true;
no-dock-shadow = false;
clear-shadow = true;
shadow-radius = 7;
shadow-offset-x = -7;
shadow-offset-y = -7;
shadow-exclude = "_NET_WM_OPAQUE_REGION@:c";
menu-opacity = 0.8;
inactive-opacity = 0.8;
inactive-opacity-override = false;
alpha-step = 0.06;
fading = true;
fade-in-step = 0.09;
fade-out-step = 0.09;
fade-exclude = [ ];
backend = "xrender";
mark-wmwin-focused = true;
mark-ovredir-focused = true;
detect-rounded-corners = true;
detect-client-opacity = true;
refresh-rate = 0;
vsync = "drm";
dbe = false;
paint-on-overlay = true;
detect-transient = true;
detect-client-leader = true;
invert-color-include = [ ];
glx-copy-from-front = false;
glx-swap-method = "undefined";
wintypes:
{
  tooltip = { fade = true; shadow = true; opacity = 0.75; focus = true; };
};
